@charset "utf-8";
html{ height: 100%; width:100%; margin:auto;}
*{ margin: 0; padding: 0;}
body::-webkit-scrollbar {width: 10px;background-color: #2B3953;}
body::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);border-radius: 5px 5px 0 0;background-color: #F5F5F5;}
body::-webkit-scrollbar-thumb {border-radius:5px;-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);background-color: #2B3953; }
a{ text-decoration:none;}
hr{ width:100%; height:1px; padding:0px; margin:0px; background-color:#666;}
.left{float:left; position:relative;}
.right{float:right; position:relative;}
.dleft, .leftimg{ float:left; position:relative;}
.dright, .rightimg{ float:right; position:relative;}
img{ height:auto; max-width:100%; padding:20px;}
img.image{padding:20px 0 0;}
a.number{ text-decoration:none; color:#FFF;}
.auto-margin{ margin:auto;}
.border-b{ border-bottom:thin solid #CCC;}
body{ height: auto; width:100%;	margin-left: auto; margin-right: auto; overflow:auto;}
/* header*/
.head{ width:100%; margin:auto; margin-top:20px; position:fixed;   z-index:1000;}
.header{ width:90%; height:auto; padding:0 10px;  margin:auto; text-align:center;}
.logo{width: auto; font-family: Arial, sans-serif; padding: -5px 0 0; text-decoration: none; font-size: 35px; font-weight: 500; color: #FFF; letter-spacing: 1px;}
.call{  height:auto; padding-top: 5px; font-size: 25px; text-decoration: none; color:#FFF; font-weight:100; display:none;}
/* header*/
/* main*/
.main{ width: 100%; height:auto; }
.main1{ width: 100%; min-height:400px; margin:auto;}
.banner{ width: 100%; height:400px; background:url(../img/123.jpg); background-repeat: no-repeat; overflow:hidden;  background-size: 100% 100%;}
.h31{ font-size:20px;}
.banner1{ width: 100%; height:150px; background:url(../img/service1.jpg); background-repeat: no-repeat;  background-size: 100% 100%; overflow:hidden;}
.banner_text{ width:auto; height:auto; padding:0; margin-top:100px; font-size:40px; font-weight:500; color:#FFF; font-family:"Century Gothic"; text-transform:uppercase;}
.banner_text1{ width:auto; height:auto; padding:0; margin-top:20px; font-size:21px; letter-spacing:1px; font-weight:none; color:#FFF; font-family:"Calibri Light"; line-height:30px;}
.phone{ width:360px; padding:10px 40px; font-size:30px; margin-top:25px; background: #2B3953; color:#FFF; border-radius:10px; box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);cursor:pointer; vertical-align:middle;}
.phone1{ width:300px; padding:10px 30px; font-size:20px; margin-top:52px; background:#2B3953; color:#FFF; border-radius:10px; box-shadow: 0 0 5px -1px rgba(0,0,0,0.2); display:block; margin-right:300px; left:15%;}
.content, .content1{ height:auto; width:85%; overflow:hidden; color:#666; font-size:15px; padding:20px;}
.content1{ padding:0 20px;}
ul.list1{ padding:0 0 0 15px; text-decoration:none; list-style:none;}
ul.list1>li{ padding:10px 0 5px 5px; border-bottom:solid thin #CCC; color:#039;} 
ul.list1>li>a{  color:#2B3953;}
ul.list1>li>a:hover{ text-decoration:underline; cursor:pointer;}
ul.list{ padding:0 20px; text-decoration:none; list-style:disc;}
ul.list>li{ padding:5px 5px 5px;} 
ul.list>li>a{  color:#2B3953;}
.blog1{ background:#FAFAFA; min-height:540px; overflow:hidden; border-radius:5px; box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.09);}
#gmap_canvas{ height:280px; width:100%;}
/* main*/
/* footer*/
.footer{ width:	100%; height:auto; overflow:hidden; background:#2B3953; color:#FFF;}
.disclaimer{ width:100%; padding:10px 9%; background:#485670;}
.disclaimer .dis{ background-image:url(../img/disclaimer.png); height:100px;
    background-repeat: no-repeat;
    background-position: center; background-size: 100% 100%;} .disclaimer a{ text-decoration:none; color:inherit;} .disclaimer a:hover{ text-decoration:underline;}
.footer-content{ width:90%; height:auto; overflow:hidden; color:#FFF; margin:auto; padding:0;}
.footer-content a{ color:#FFF; letter-spacing:0.5px;}
.social-icon{ overflow:hidden; height:auto;}
/* footer*/
@media all and (max-width: 1000px){.header{ width:100%;}}
@media all and (max-width: 769px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px)
{
.dleft{ float:none; position:relative;}
.dright{ float:none; position:relative;}
.logo{ display:none;}
.call{ display:none;}
.head{ margin-top:0;}
.header{ width:100%; padding:0; background:#2B3953;}
.banner{ height:300px;}
.banner_text{ margin-top:50px; font-size:30px;}
.banner_text1{ margin-top:30px; font-size:18px; letter-spacing:1px; line-height:20px;}
.phone{ width:350px; padding:10px 20px; font-size:25px; margin-top:20px;}
.phone1{ display:none;}
.h2 { font-size:150%;}
.h3{ font-size:130%;}
.call{display:none;}
.disclaimer .dis{ background-image:url(../img/disclaimer-tab.jpg); height:200px;}


}
@media all and (max-width: 480px)
{
.content{ width:100%;}	
.banner{ height:300px; background-size: 100% 100%;}
.banner_text{ margin-top:70px; font-size:20px;}
.banner_text1{ width:auto; height:auto; padding:0; margin-top:25px; font-size:16px; letter-spacing:1px; line-height:20px;}
.phone{ width:250px; padding:5px 20px; font-size:18px; margin-top:10px;}
img{ width:100%; height:auto;}
ul.list{ padding:0;}
ul.list>li{ padding:5px 0;}
.disclaimer .dis{ background-image:url(../img/disclaimer-mobile.jpg); height:250px;}
	
}
@media all and (min-width: 1370px)
{
	.main1, .header, .footer-content { width:1370px;}
}

.padding-t10{ padding-top:10px;}
.padding-t0{ padding-top:0px;}
.padding-b0{ padding-bottom:0px;}
ol{padding-left:30px !important;}
.screenshot{ padding-top:20px; bottom:0;}
.screenshotimg{-webkit-box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 1px 7px 0px rgba(0,0,0,0.5);
box-shadow: inset 0px 1px 7px 0px rgba(0,0,0,0.5); padding:5px; margin-bottom:15px;}
ol{ padding-left:40px;}.issues{ padding:20px 0;}.box-border{ border:thin solid #cfe0c8; overflow:auto; padding:10px 0;}
.left-bodder{ border-left:thin solid #cfe0c8; overflow:auto;}.float-list{ display:block !important; overflow:auto !important;}.float-list>li{ float:left; margin-right:30px; padding:0 !important;}
@media all and (max-width: 769px){.screenshot{ padding-top:0px;} .box-border, .left-bodder{ border:none !important;}}